<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Ue-4R-qGn.label</key>
	<string>Organizar</string>
	<key>1Ue-4R-qGn.paletteLabel</key>
	<string>Organizar</string>
	<key>21.title</key>
	<string>Janela</string>
	<key>8cT-xC-zIy.label</key>
	<string>Visualizar Arquivos</string>
	<key>8cT-xC-zIy.paletteLabel</key>
	<string>Visualizar Arquivos Selecionados</string>
	<key>8cT-xC-zIy.toolTip</key>
	<string>Visualizar arquivos selecionados</string>
	<key>8tV-Ga-YF2.label</key>
	<string>Extrair Para…</string>
	<key>8tV-Ga-YF2.paletteLabel</key>
	<string>Extrair para o Local Personalizado</string>
	<key>8tV-Ga-YF2.toolTip</key>
	<string>Extrair arquivo para um local de sua escolha</string>
	<key>BHX-Km-5jm.label</key>
	<string>Instalar para o Disco…</string>
	<key>BHX-Km-5jm.paletteLabel</key>
	<string>Instalar para Outro Disco</string>
	<key>BHX-Km-5jm.toolTip</key>
	<string>Instalar arquivos para um outro disco que não seja o de inicialização</string>
	<key>Lfa-mt-Hin.label</key>
	<string>Salvar Lista de Arquivo</string>
	<key>Lfa-mt-Hin.paletteLabel</key>
	<string>Salvar Lista de Arquivo</string>
	<key>Lfa-mt-Hin.toolTip</key>
	<string>Salvar Lista de Arquivo</string>
	<key>NQb-11-WTl.label</key>
	<string>Instalar</string>
	<key>NQb-11-WTl.paletteLabel</key>
	<string>Instalar para a Localização Padrão</string>
	<key>NQb-11-WTl.toolTip</key>
	<string>Instalar arquivos para a localização especificada no pacote</string>
	<key>WNz-fQ-Uxc.label</key>
	<string>Extrair Subpacote</string>
	<key>WNz-fQ-Uxc.paletteLabel</key>
	<string>Extrair Subpacotes</string>
	<key>WNz-fQ-Uxc.toolTip</key>
	<string>Extrair subpacotes contidos no pacote</string>
	<key>eba-I9-fbD.label</key>
	<string>Imprimir</string>
	<key>eba-I9-fbD.paletteLabel</key>
	<string>Imprimir</string>
	<key>eba-I9-fbD.toolTip</key>
	<string>Imprimir</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Mostrar itens em lista</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[1]</key>
	<string>Mostrar itens em coluna</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[2]</key>
	<string>como Lista</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[3]</key>
	<string>como Colunas</string>
	<key>jVN-um-WN7.label</key>
	<string>Visualizar</string>
	<key>jVN-um-WN7.paletteLabel</key>
	<string>Visualizar</string>
	<key>rkd-yC-TJx.label</key>
	<string>Buscar</string>
	<key>rkd-yC-TJx.paletteLabel</key>
	<string>Buscar</string>
	<key>xNJ-d2-xUI.label</key>
	<string>Verificar</string>
	<key>xNJ-d2-xUI.paletteLabel</key>
	<string>Verificar Arquivos</string>
	<key>xNJ-d2-xUI.toolTip</key>
	<string>Verifica os arquivos do disco rígido com os arquivos do pacote e informa as diferenças</string>
</dict>
</plist>
